@charset "UTF-8";

/* question
---------------------------------------------------------------------------*/
.page-title {
	margin-bottom: 40px;
}

/* .common-question
------------------------------------*/
.common-question {
	margin: -60px -10px 100px;
	padding-top: 60px;
}

.common-question:last-of-type {
	margin-bottom: 0;
}

.common-question h2 {
	font-weight: 600;
	font-size: 15px;
	padding-left: 11px;
	margin-bottom: 20px;
	letter-spacing: 0.1em;

}

/* .page-small-nav
------------------------------------*/
.page-small-nav {
	margin-bottom: 100px;
}